#useradminMainDiv {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#useradminMainDiv .clearDiv {
	clear: both;
}
#useradminMainDiv .error {
	background-color: red;
	color: white;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
}
#menuFooter, #useradminMainDiv #footer {
	clear: both;
	width: 100%;
	height: 3px;
	background-color: #C44237;
	border: 0px;
	margin: 0px;
	padding: 0px;
}

.useradmineditTitle {
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	margin: 10px 0;
	color: #CF9C9B;
}

#useradminMainDiv table {
	padding: 3px;
	margin: 0px;
	margin: 10px auto 0px auto;
	border: 0px;
}

	#useradminMainDiv .ta_submit{
		width: 70px;
		height: 21px;
		cursor:pointer;
		text-align: center;
		font-size:10pt;
		font-family: Arial;
		border-width: 0px;
		color: white;
		font-weight:normal;
		padding: 0px;
		margin: 0px;
		border-spacing: 0;
		border-collapse: collapse;
		line-height: 21px;
		padding-bottom: 2px;
		background-repeat: no-repeat;
		background-position: top-left;
	}

	.boxDescription {
		margin: 10px 5px 5px;
		text-align: justify;
		font-family: Arial;
		font-size: 13px;
	}

#useradminMainDiv .editTable, #useradminMainDiv table {
	padding: 3px;
	margin: 0px;
	margin: 10px auto 0px auto;
	border: 0px;
	font-family: "Arial";
	font-size: 10pt;
}

	#useradminMainDiv .dataRow input,
	#useradminMainDiv .dataRow select,
	#useradminMainDiv .dataRow textarea,
	#useradminMainDiv .dataRow .chbox {
		padding: 0px;
		margin: 1px;
		border-width: 1px;
	    border-style : solid;
	    border-color : #808080;
	    width: 200px;
	}

	#useradminMainDiv .editTable .dataRow .chkBx {
		width: auto;
	}

	#useradminMainDiv .editTable .dataRow .chbox {
		width: auto;
		height: auto;
	}

	#useradminMainDiv .editTable .dataRow select {
		height: auto;
	}

	#useradminMainDiv .editTable .dataRow textarea {
		height: 150px;
	}

	#useradminMainDiv .editTable tbody tr td {
		vertical-align: top;
		text-align: left;
	}

	#useradminMainDiv .editTable .submitTd {
		text-align: center;
		padding-top: 15px;
	}

	#useradminMainDiv .editTable A {
		text-decoration: none;
		font-weight: bold;
		color: black;
	}

		#useradminMainDiv .editTable A:hover {
			color: #808080;
		}

	#useradminMainDiv .listPage #dataTable {
		padding: 5px;
		margin: 15px auto 20px auto;
		width: 90%;
		border: solid 1px white;
		border-collapse: collapse;
		font-family: "Arial";
		font-size: 10pt;
	}

	#useradminMainDiv .listPage #dataTable thead tr td {
		background-color: #410000;
		font-weight: bold;
	}
		#useradminMainDiv .listPage #dataTable thead tr td A {
			text-decoration: none;
			font-weight: bold;
			color: #E97474;
		}

		#useradminMainDiv .listPage #dataTable thead tr td input {
			height: 12px;
			font-size: 11px;
			width: 90%;
			border-width: 1px;
			border-style: solid;
			border-color: #808080
		}

		#useradminMainDiv .listPage #dataTable thead tr td select {
			width: 90%;
			height: 18px;
			font-size: 11px;
		}

		#useradminMainDiv .listPage #dataTable thead tr td A:hover {
			color: #FF0000;
		}

	#useradminMainDiv .listPage #dataTable tbody tr, #useradminMainDiv .listPage #dataTable tbody tr.even {
		background-color: #410000;
		font-weight: normal;
		padding-left: 5px;
		padding-right: 5px;
	}

	#useradminMainDiv .listPage #dataTable tbody tr.even {
		background-color: #410000;
	}

		#useradminMainDiv .listPage #dataTable tbody tr td A {
			text-decoration: underline;
			font-weight: bold;
			color: white;
		}